<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr5402m000" xml:lang="de">
   <Header>
      <Title>Zinsprozentsätze nach finanzieller Debitorenruppe drucken (tfacr5402m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie Zinssätze für den Bereich von Handelspartnern. Diese Daten werden zur Berechnung der Zinsen bei verzögerten Zahlungseingängen verwendet.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000031" role="manual">Zinsberechnung für überfällige Rechnungen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>